@import '../../../scss/global.scss';

.new_login_form{
    position: relative;
    height: calc(100vh - 70px);
    background: url("../images/biomark-doctor-bg.jpg") top center;
    background-size: cover;
    width: 100%;
}